Bug 1405 - smbspool needs to parse port in URL
smbspool needs to parse port in URL
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Printing
3.0.4
All Linux
: P3 major
: none
Assigned To: Gerald (Jerry) Carter
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 11:14 UTC by Fabian Franz
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments
adds parsing of port (2.22 KB, patch)
2004-05-28 11:15 UTC, Fabian Franz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Franz 2004-05-28 11:14:38 UTC
Hi, 
 
while working out a printing solution for nomachine.com, I was missing a 
parameter that all other samba-tools would parse in one way or the other: 
 
The port 
 
I've wrote a small patch, I'll attach as soon as I have commited that bug ;-). 
 
cu 
 
Fabian
Comment 1 Fabian Franz 2004-05-28 11:15:13 UTC
Created attachment 528 [details]
adds parsing of port

The proposed attachment to add parsing of a port.

cu

Fabian
Comment 2 Gerald (Jerry) Carter 2005-03-09 09:16:13 UTC
looks like this has already been applied in r947.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:18:26 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.